Auteur Sujet: [CERT-AVIS]CERTFR-2022-AVI-050 : Multiples vulnérabilités dans Oracle Database Server (19 janvier 2022)  (Lu 47 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10399
CERTFR-2022-AVI-050 : Multiples vulnérabilités dans Oracle Database Server (19 janvier 2022)

De multiples vulnérabilités ont été découvertes dans Oracle Database Server. Elles permettent à un attaquant de provoquer un déni de service, un contournement de la politique de sécurité et une atteinte à la confidentialité des données.


Source: CERTFR-2022-AVI-050 : Multiples vulnérabilités dans Oracle Database Server (19 janvier 2022)

Security-X


Tags: